{
  "appId": "com.nexusautoparts.pos",
  "appName": "Nexus POS",
  "webDir": "www",
  "server": {
    "url": "https://pos.nexusautoparts.com.mx/pos",
    "cleartext": true
  },
  "plugins": {
    "SplashScreen": {
      "launchShowDuration": 2000,
      "backgroundColor": "#0d0d0d",
      "showSpinner": true,
      "spinnerColor": "#F5A623"
    }
  }
}
